Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/project/{projectId}/branch/{branchId}/extractions/{extractionId} \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/project/{projectId}/branch/{branchId}/extractions/{extractionId}" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/project/{projectId}/branch/{branchId}/extractions/{extractionId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "created_at": "2023-11-07T05:31:56Z", "destination": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_seq_id": "<string>" }, "diff_count": 123, "entity_count": 123, "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "reverted_at": "2023-11-07T05:31:56Z", "source": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_seq_id": "<string>" }, "status": "completed", "undo": { "eligible": true, "reason": "<string>" } }
Workspace identifier
Show child attributes
completed
reverted